| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
Digikam::VersionFileInfo Class Reference

## Public Member Functions
| VersionFileInfo (const QString &path, const QString &fileName, const QString &format)
QString | filePath () const
QUrl | fileUrl () const
bool | isNull () const

## Public Attributes
QString | fileName
QString | format
QString | path